{
    attributes = (
        {
            columnName = C_STRUCTURE; 
            externalType = VARCHAR2; 
            internalInfo = {_nameInObjectStore = NO_INDIVIDU; }; 
            name = cStructure; 
            valueClassName = NSString; 
            width = 10; 
        }, 
        {
            allowsNull = Y; 
            columnName = DATAS_PHOTO; 
            externalType = "LONG RAW"; 
            name = datasPhoto; 
            valueClassName = NSData; 
        }, 
        {
            allowsNull = Y; 
            columnName = DATE_PRISE; 
            externalType = DATE; 
            name = datePrise; 
            valueClassName = NSCalendarDate; 
        }
    ); 
    attributesUsedForLocking = (datasPhoto, datePrise, cStructure); 
    className = EOGenericRecord; 
    classProperties = (datasPhoto, datePrise, cStructure); 
    externalName = PHOTOS_STRUCTURES_GRHUM; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {_clientClassPropertyNames = (datasPhoto, datePrise, noIndividu); }; 
    name = PhotosStructures; 
    primaryKeyAttributes = (cStructure); 
}
